Autor Tema:  No puedo instalar moviescript  (Leído 865 veces)

0 Usuarios y 1 Visitante están viendo este tema.

  • *
  • Mensajes: 70
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
    • Awards
No puedo instalar moviescript
« en: 14 de Abril de 2013, 11:30:40 pm »
» Lo sentimos pero su servidor no puede instalar el script. Esto se debe a que el script requiere PHP 5.0.0 o posterior y su servidor posee 4.4.
» Es posible que el servidor no sea un servidor Apache, de ser asi el script podria no funcionar adecuadamente.
El script requiere un servidor Apache con PHP 5 y MySQL para funcionar adecuadamente.

http://cinevips.es/install/index.php

compruebenlo. y ademas la base de datos es 5.1

http://i.imgur.com/IdGgdhG.png

  • *
  • Mensajes: 294
  • Actividad:
    0%
  • Karma: 63
  • Puntos de Comercio
    3 (100%)
    • Slider324 - Sharing is not a Crime
    • Awards
Re:No puedo instalar moviescript
« Respuesta #1 en: 14 de Abril de 2013, 11:54:45 pm »
si estas en algun hosting diles que te pongan php5 si no tu actualizalo, o no creo que tengas ngnix??
Si necesitas ayuda al instalar:

Smf, Vb, Ipb, Phpbb, Xenforo, Wordpress, Joomla, B2evolution, Mybb, Rapidleech, TorrentFlux, Rutorrent, Vps, Kloxo etc..

Contacta Conmigo a: [email protected]

  • *
  • Mensajes: 4576
  • Actividad:
    0%
  • Karma: 162
  • Puntos de Comercio
    5 (100%)
  • Awards ¡Gracias por todos tus aportes! Destacado por denunciar cualquier comportamiento inapropiado Por haber llegado a una actividad del 100%
    • TodoPelys
    • Awards
Re:No puedo instalar moviescript
« Respuesta #2 en: 15 de Abril de 2013, 12:14:57 am »
contacta a tu hosting

  • **
  • Mensajes: 5494
  • Actividad:
    0%
  • Karma: 1276
  • Puntos de Comercio
    16 (100%)
  • Awards Premio el mejor usuario del 2013! Gracias por tus aportes en scripts PHP Placa exclusiva para clientes de MarcoRED.com Por ser el más destacado en el año 2012
    • Awards
Re:No puedo instalar moviescript
« Respuesta #3 en: 15 de Abril de 2013, 12:26:20 am »
En que hosting estas?

  • *
  • Mensajes: 642
  • Actividad:
    0%
  • Karma: 108
  • Puntos de Comercio
    2 (100%)
  • Viking Heart
    • DivTeam
    • Awards
Re:No puedo instalar moviescript
« Respuesta #4 en: 15 de Abril de 2013, 05:42:09 am »
mysql puede ser 5.1 pero eso no tiene nada que ver para que la version de apache que tengas sea mas antigua, sinceramente, ponte en contacto con tu hosting y que actualicen el apache, de todas maneras te agradeceria que dijeras que hosting es, puesto que un hosting que no mantiene las actualizaciones necesarias al menos a mi no me da confianza

  • *
  • Mensajes: 70
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
    • Awards
Re:No puedo instalar moviescript
« Respuesta #5 en: 15 de Abril de 2013, 06:25:10 am »
El hosting es OVH

  • *
  • Mensajes: 70
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
    • Awards
Re:No puedo instalar moviescript
« Respuesta #6 en: 15 de Abril de 2013, 08:18:25 am »
Cierren el tema, problema resuelto.

 

Temas Similares

  Asunto / Iniciado por Respuestas Último mensaje
4 Respuestas
928 Vistas
Último mensaje 13 de Febrero de 2013, 07:32:23 am
por xixo1985
8 Respuestas
751 Vistas
Último mensaje 16 de Abril de 2013, 03:16:30 pm
por TeleyPelis
5 Respuestas
791 Vistas
Último mensaje 24 de Enero de 2015, 07:02:29 pm
por NewShare
5 Respuestas
1038 Vistas
Último mensaje 27 de Mayo de 2014, 02:07:26 am
por zeta
4 Respuestas
831 Vistas
Último mensaje 06 de Febrero de 2015, 09:10:24 pm
por jcc